---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: loongarch64
  version: 3.23.0_rc2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc2-loongarch64.tar.gz
  iso: alpine-minirootfs-3.23.0_rc2-loongarch64.tar.gz
  date: 2025-12-03
  time: 06:43:18
  size: 3403146
  sha256: ef7bffa9bc355a61010fcce8fd6a3988281885a3eed2d903e5e5f68089cfda39
  sha512: 0fccee6fb0f8e163f7ffb3fce8fe6b9c3691e96f7cc417556cb5112feab568b3b1c17f73161c7895ec26ba4af79847ba5b90322562f1eb72b273de3e09867b7f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: loongarch64
  version: 3.23.0_rc2
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc2-loongarch64.iso
  iso: alpine-standard-3.23.0_rc2-loongarch64.iso
  date: 2025-12-03
  time: 06:43:47
  size: 127668224
  sha256: bc30aa88de9502ad9461f10417f0cb3e3cd3ab15652792f31d2a3144ec316a15
  sha512: 3cc64855266b8681a0e18d81ffec261fac1de64e7149681c40e312619193512635fc725d736ba2b486f42ab69a1f35c4af0ab3d90afe8edeab41d9ae0adc7861
